/*
Theme Name: Launch Me Digital Child Theme
Theme URI: http://www.launchmedigital.com    
Version: 1.0
Description: The Launch Me Digital theme base on the Beaver Builder theme.
Author: Jay Okey
Author URI: http://www.launchmedigital.com.au
template: bb-theme
*/

/* Add your custom styles here... */

.sl-post-grid .fl-post-feed {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: flex-start;
	align-content: space-between;
}

.sl-post-grid .fl-post-feed-post {
	flex: 0 1 49%;
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 0;
	border-bottom: none;
}

.sl-post-grid .fl-post-feed-post .fl-post-image,
.sl-post-grid .fl-post-feed-post .fl-post-image a {
	display:block;
	height: 100% !important;
	max-height: 100% !important;
	max-width: none !important;
	width: auto !important;
}

.sl-post-grid .fl-post-feed-post img.wp-post-image {
	display: block;
	z-index: 1;
	height: 100%;
	width: auto;
	object-fit: cover;
}

.sl-post-grid .fl-post-feed-post .fl-post-title-wrap {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding: 20px;
	background-color: rgba(0, 0, 0, 0.4);
}

.sl-post-grid .fl-post-feed-post .fl-post-title-wrap,
.sl-post-grid .fl-post-feed-post .fl-post-title-wrap h2 a {
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
	transition: color 0.300s ease-out;
}

.sl-post-grid .fl-post-feed-post .fl-post-title-wrap h2:hover a {
	color: #f9bf19;
}

.sl-post-grid .fl-post-feed-post .fl-post-title-wrap .fl-post-category {
	font-size: 0.8em;
	font-weight: 300;
	text-transform: uppercase;
}

.sl-post-grid .fl-post-feed-post:nth-child(1) .fl-post-title-wrap .fl-post-title,
.sl-post-grid .fl-post-feed-post:nth-child(6) .fl-post-title-wrap .fl-post-title {
	width: 60%;
}

@media screen and (max-width: 768px) {
	.sl-post-grid .fl-post-feed-post {
		flex: 0 1 100%;
	}
}

@supports (display: grid) {
	
	.sl-post-grid .fl-post-feed {
		display: grid;
		flex-flow: uset;
		justify-content: uset;
		align-items: unset;
		align-content: unset;
		width: 100%;
		height: 700px;
		grid-gap: 20px;
		grid-template-columns: repeat(4, 1fr);
		grid-template-rows: repeat(5, 1fr);
	}
	
	.sl-post-grid .fl-post-feed-post {
		margin-bottom: 0;
	}

	.sl-post-grid .fl-post-feed-post:nth-child(1) {
		grid-column: 1 / span 2;
		grid-row: 1 / span 3;
	}

	.sl-post-grid .fl-post-feed-post:nth-child(6) {
		grid-column: 3 / span 2;
		grid-row: 3 / span 3;
	}

	.sl-post-grid .fl-post-feed-post:nth-child(2),
	.sl-post-grid .fl-post-feed-post:nth-child(3),
	.sl-post-grid .fl-post-feed-post:nth-child(4),
	.sl-post-grid .fl-post-feed-post:nth-child(5) {
		grid-column: span 1;
		grid-row: span 2;
	}
	
	@media screen and (max-width: 767px) {
		.sl-post-grid .fl-post-feed {
			width: 100%;
			height: auto;
		}
		.sl-post-grid .fl-post-feed .fl-post-feed-post {
			grid-column: 1 / -1;
			grid-row: span 1;
		}
	}
}